body{font-family: 'Poppins', sans-serif; }
p{text-align:justify;}
.owl-theme .owl-controls .owl-buttons div:first-child {    position: absolute;    top: 40%;    left: 0px;}
.owl-theme .owl-controls .owl-buttons div:last-child {    position: absolute;    top: 40%;    right: 0px;}
.owl-theme .owl-controls .owl-buttons div {    display: inline-block;    zoom: 1;    margin: 5px;    padding: 18px 12px;   font-size: 15px;
    background: #168629;    color: #fff;    height: 50px;    width: 50px;    line-height: 50px;    text-align: center;}
.menu li{list-style: none;      padding-top: 14px;   }
.menu li a{color:#0c5429;padding: 10px 20px; font-size:18px; letter-spacing:2px; text-transform: uppercase;}
.logo img{width:90%; padding:10px;}
.menu{padding: 30px 0px 0px 30px;}
.pagecontent{background:#f5f5f5;padding: 40px 0px;}
.pageheader{background: #ddd;    padding: 20px 0 10px 0; color: #168629;     display: inline-block;
    width: 100%;   font-size: 20px;}
.abtimg img{    width: 100%;    margin-top: -20px;}
.pagecontent h4 span{color: #0c5429; font-weight: bolder;    padding-right: 15px;    font-size: 22px; }
.pagecontent h4{    font-size: 24px;    padding-bottom: 30px;    text-align: center;}
p{    font-weight: 400;    line-height: 24px;    color: #50545c; font-size:15px;}
#exTab1 .tab-content {    background-color: #d6e6d8;    padding: 30px 20px;	font-size: 16px;   }
.tab-pane h5 {    font-size: 16px;    color: #111;    text-align: left;    padding-left: 25px;    padding-bottom: 7px;}
#exTab2 h3 {  color : white;  background-color: #428bca;  padding : 5px 15px;}
#exTab1 .nav-pills > li > a {  border-radius: 0;}
#exTab1 li{width: 24%;    text-align: center;    color: #000;    padding: 20px;}
.active{background: rgba(22, 134, 41, 0.14);    color: #fff;    padding-bottom: 20px;}
.tab-content > .active {    display: block;    background: none;    padding: 30px 10px;}
#exTab3 .nav-pills > li > a {  border-radius: 4px 4px 0 0 ;}
#exTab3 .tab-content {  color : white;  background-color: #428bca;  padding : 5px 15px;}
.tab-pane img{width: 100%;    border-radius: 10px;    margin-bottom: 20px;}
.tab-pane h5:before {
    content: "\f192";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #168629;
    font-size: 12px;
    width: 15px;
    height: 15px;
    line-height: 15px;
    text-align: center;
    margin-right: 7px;
}
#exTab1 .active  a  {font-size: 1.571rem;    text-transform: uppercase;    font-weight: bold;    color: #fff !important;    letter-spacing: 2px;}
#exTab1 a:hover  {color: #168629 !important; text-decoration:none;}
#exTab1  li a {	font-size: 1.571rem;    text-transform: uppercase;    font-weight: bold;    color: #222 !important;    letter-spacing: 2px;}
#exTab1 h3 {    padding-bottom: 30px;    text-align: center;    font-variant: small-caps;    font-size: 30px;    color: #222;}
.menu-head {    font-size: 20px;color: #168629;    text-align: center;    font-weight: 600;}
.form{padding:10px 10px;text-align: center;}
.form input, .form textarea,.form select{    margin-bottom: 10px !important;padding: 7px;    width: 100% !important;font-size: 14px;}
.form textarea{ height:95px;}
.form [type="submit"]{    border: none;    background: #168629;    width: 60% !important;    color: #fff;    font-size: 15px;}
.add{    padding-left: 30px;    padding: 10px 20px;    font-size: 15px;    line-height: 26px;}
.form h4, .add h4{    font-size: 22px;    padding-bottom: 10px;  text-align:right;    color: #168629;    text-transform: uppercase;}
.add h4{text-align:center !important;}
.add i{color: #168629;    /* height: 0px; */    /* width: 20px; */    font-size: 20px;    margin-right: 5px;}
.footerbottom{background: #168629;    color: #fff;    padding-top: 13px;}
.footerbottom p{color:#fff;}
.footerbottom a,.footerbottom span{ color:#ffc107;}
.pageheader p,.pageheader i{ color:#168629;}
.social i {
    color: #168629;
    /* height: 0px; */
    /* width: 20px; */
    font-size: 35px;
    margin-right: 15px;
}

.navbar-inverse .navbar-toggle{  background-color:#0c5429;  }
 .navbar-inverse .navbar-nav > li > a{ padding:20px 25px; color:#0c5429; }
  .navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus{ color:#168629; }
    .navbar-inverse{ display:inline-block;    background-color: transparent;border-color: transparent;    margin: 0px; }
.bannerfix{ display:inline-block; width:100%;     height: 80vh;}
#exTab1 li img{    max-height: 100px;}


.form select{padding: 10px !important;}


.banner img{width:100%;height: 80vh;}
.pagecontent {    height: 82vh;}
 @media (min-width: 240px)and (max-width:600px){
.navbar-inverse{ width:100%;     text-align: left;}
.text-right{ text-align:center; }
.header{ text-align:center; background:#000;  }
    
    
    }
    



  @media (min-width: 240px)and (max-width:639px){
#exTab1 li img{ display:none; }

  
    
    }

.pagecontent {
    height: auto;
}
.map iframe{height:300px;width:100%;}
